sendEmail.to=To Email
sendEmail.subject=Subject
sendEmail.content=Content
sendEmail.template=HTML Template
sendEmail.archive=Archive this email
sendEmail.send=Send Email
emailContent.name=Content
emailContent.desc=The content of the message. HTML tags are permitted.